Affected packages

Packages affected by python3-numpy upgrade from 1:1.18.0-1.fc32 to 1:1.18.1-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
python-graph-tool build 1 a month ago
python-neurodsp build 1 2 months ago
python-pyqtgraph build 1 2 months ago
python-theano build 1 2 months ago
python-ase build 1 2 months ago
python-geopandas build 2 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-numpy upgrade from 1:1.18.0-1.fc32 to 1:1.18.1-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.